1. jcraven8081's Avatar
    I just tried to download an app and it said i need 3.1.3 im on 3.1.2 is there anyway i could download an older version off the internet bc im sure apple is only doing it to get people to update...

    never mind just found an answer delete the thread sorry
    Last edited by jcraven8081; 2010-04-11 at 01:53 AM. Reason: Automerged Doublepost
    No signature spam or links... Thanks
    2010-04-11 01:53 AM
  2. Nitsson's Avatar
    Great you go it sorted; for those who haven't figured it out you can use this.
    2010-04-15 12:41 PM
  3. awesomeSlayer's Avatar
    Warez and cracked firmwares are not allowed in these forums.
    2010-04-15 05:26 PM
LINK TO POST COPIED TO CLIPBOARD